Class UmlFlow

Declaration :

- C++ : class UmlFlow : public UmlBaseFlow, public UmlActivityItem
- Java : class UmlFlow extends UmlBaseFlow implements UmlActivityItem

Artifact : UmlFlow

Operation UmlFlow

Declaration :

- Uml : + UmlFlow(in id : item_id, in n : string) :
- C++ : public: UmlFlow(void * id, const QCString & n) : UmlBaseFlow(id, n)
- Java : public UmlFlow(long id, String n)

All public operations : apply , applyStereotype , children , childrenVisible , cppGuard , cppSelection , cppTransformation , cppWeight , create , defined_ , deleteIt , description , getIdentifier , guard , identifier_ , isMarked , isToolRunning , isWritable , javaGuard , javaSelection , javaTransformation , javaWeight , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , selection , set_childrenVisible , set_CppGuard , set_CppSelection , set_CppTransformation , set_CppWeight , set_Description , set_Guard , set_isMarked , set_JavaGuard , set_JavaSelection , set_JavaTransformation , set_JavaWeight , set_Name , set_PropertyValue , set_Selection , set_Stereotype , set_Transformation , set_Weight , stereotype , supportFile , target , transformation , unload , unload , weight